<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d1b9e1bb765a0db24bd00056fa4f23e">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
